
body  { font-family: Geneva, Verdana, Arial, Sans-serif; font-size : 11px; }

p, div, table, td, tbody, tr  { font-family: Geneva, Verdana, Arial, Sans-serif; font-size : 11px; color: #aabbff; }

th, thead { font-size: 11px; font-weight: bold; font-family: Arial, Geneva, Verdana, Sans-serif; }

h1  { font-family : Tahoma, Geneva, Verdana, Arial, Sans-serif; font-size : 24px; font-weight : bold; }

h2  { font-family : Tahoma, Geneva, Verdana, Arial, Sans-serif; font-size : 18px; font-weight : bold; }

h3  { font-family : Tahoma, Geneva, Verdana, Arial, Sans-serif; font-size : 14px; font-weight : bold; }

a:link { text-decoration: none; color: #CCCC00; } 

a:active { text-decoration: none; color: #CCCC00; } 

a:visited { text-decoration: none; color: #bb66bb; } 

a:hover { color:#000033; background-color:#CCCC00; }

small { font-size: 10px; font-family: Geneva, Verdana, Arial, Sans-serif; }

select { color:#000033; background-color:#CFCF00; }

input { color:#000033; background-color:#CFCF00; }

textarea { color:#000033; background-color:#CFCF00; }

.textarea { color:#FFFFEE; background-color:#000011; }

.small  { font-family : Tahoma, Geneva, Verdana, Arial, Sans-serif; font-size : 8px; }


